/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.2
*/

@import url("../oshin/style.css");





@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('opensans/opensanshebrew-light-webfont.eot');
    src: url('opensans/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans/opensanshebrew-light-webfont.woff') format('woff'),
         url('opensans/opensanshebrew-light-webfont.ttf') format('truetype'),
         url('opensans/opensanshebrew-light-webfont.svg#open_sans_hebrewlight') format('svg');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('opensans/opensanshebrew-lightitalic-webfont.eot');
    src: url('opensans/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans/opensanshebrew-lightitalic-webfont.woff') format('woff'),
         url('opensans/opensanshebrew-lightitalic-webfont.ttf') format('truetype'),
         url('opensans/opensanshebrew-lightitalic-webfont.svg#open_sans_hebrewlight_italic') format('svg');
    font-weight: 300;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('opensans/opensanshebrew-regular-webfont.eot');
    src: url('opensans/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans/opensanshebrew-regular-webfont.woff') format('woff'),
         url('opensans/opensanshebrew-regular-webfont.ttf') format('truetype'),
         url('opensans/opensanshebrew-regular-webfont.svg#open_sans_hebrewregular') format('svg');
    font-weight: 400;
    font-style: normal;

}


@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('opensans/opensanshebrew-italic-webfont.eot');
    src: url('opensans/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans/opensanshebrew-italic-webfont.woff') format('woff'),
         url('opensans/opensanshebrew-italic-webfont.ttf') format('truetype'),
         url('opensans/opensanshebrew-italic-webfont.svg#open_sans_hebrewitalic') format('svg');
    font-weight: 400;
    font-style: italic;

}


@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('opensans/opensanshebrew-bold-webfont.eot');
    src: url('opensans/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans/opensanshebrew-bold-webfont.woff') format('woff'),
         url('opensans/opensanshebrew-bold-webfont.ttf') format('truetype'),
         url('opensans/opensanshebrew-bold-webfont.svg#open_sans_hebrewbold') format('svg');
    font-weight: 700;
    font-style: normal;

}




@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('opensans/opensanshebrew-bolditalic-webfont.eot');
    src: url('opensans/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans/opensanshebrew-bolditalic-webfont.woff') format('woff'),
         url('opensans/opensanshebrew-bolditalic-webfont.ttf') format('truetype'),
         url('opensans/opensanshebrew-bolditalic-webfont.svg#open_sans_hebrewbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}




@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('opensans/opensanshebrew-extrabold-webfont.eot');
    src: url('opensans/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans/opensanshebrew-extrabold-webfont.woff') format('woff'),
         url('opensans/opensanshebrew-extrabold-webfont.ttf') format('truetype'),
         url('opensans/opensanshebrew-extrabold-webfont.svg#open_sans_hebrewextra_bold') format('svg');
    font-weight: 800;
    font-style: normal;

}
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on May 4, 2014 */



@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('opensans/opensanshebrew-extrabolditalic-webfont.eot');
    src: url('opensans/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans/opensanshebrew-extrabolditalic-webfont.woff') format('woff'),
         url('opensans/opensanshebrew-extrabolditalic-webfont.ttf') format('truetype'),
         url('opensans/opensanshebrew-extrabolditalic-webfont.svg#open_sans_hebrewXBdIt') format('svg');
    font-weight: 800;
    font-style: italic;

}





html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, 
em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, input[type="text"],
  input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="submit"], textarea,
#ppqtrans_select_qtranslate-chooser {
	font-family: 'Open Sans Hebrew', sans-serif !important; 
}


/* Generated by Font Squirrel (http://www.fontsquirrel.com) on May 4, 2014 */


.style3 .menu {
	float: right;
	margin-right: 4%;
	}



/* === WHITE FOOTER SECTION === */

.be-section-pad {
	padding: 0px !important;
	}




/* === SUBMENU RTL === */

li#menu-item-3528 ul li {
	text-align: right !important;
	}





/* === LIGHTBOX FULL SCREEN === */

#blueimp-gallery img.slide-content {
	height: 100% !important;
	}




/* === CONTACT FORM === */

.contact_form textarea.txt_area {
	padding-right: 8px !important;
	width: 96% !important;
	}

input[type="submit"].mediumbtn {
	float: left !important;
	margin-left: 1px !important;
	}

.contact_form_module.contact_form input[type="text"] {
	width: 99% !important;
	}

.contact_form_module textarea {
	height: 100px !important;
	}

.contact_form textarea.txt_area {
	margin-bottom: 10px !important;
	}

.contact_form {
	margin-bottom: 0px !important;
	}

.gmap-wrapper {
	height: 220px !important;
	}




/* === MENU AND LOGO === */

.style3 #navigation {
	line-height: 125px !important;
	}

.style3 .logo {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	}

.style3 #header-controls-right {
	line-height: 125px !important;
	right: auto !important;
	left: 160px !important;
	}




/* === FOOTERS === */

#bottom-widgets .column-block {
	text-align: center !important;
	}




/* === P === */

p {
	margin-bottom: 10px !important;
	}

.one-half .be-custom-column-inner img.alignleft {
	margin: 11px 20px 0px 0px !important;
	height: 152px !important;
	}

.one-half .be-custom-column-inner img.alignright {
	margin: 7px 0px 0px 30px !important;
	height: 137px !important;
	}

